{
  "_signature": "// @generated SignedSource<<aaf9cd6a859f06dc334d695dc552b396>> created by incremental-persist.py",
  "data": {
    "AccountSyncUsernameNotification": "7858197960949065",
    "AccountTransferNotification": "8220475834742024",
    "GetTextStatus": "6681894428597832",
    "GetTextStatusList": "7313153618713617",
    "GroupLimitSharingPropertyUpdateNotification": "9155420977918341",
    "LidChangeNotification": "8920679384728188",
    "NotificationAgeCollection": "8470338583083616",
    "NotificationCommunityOwnerUpdate": "9361467830609345",
    "NotificationGroupCreateUpdate": "7172226612882255",
    "NotificationGroupHiddenPropertyUpdate": "28779884961658422",
    "NotificationGroupLimitSharingPropertyUpdate": "29086585604273123",
    "NotificationGroupParticipantLabelParticipantPropertyUpdate": "28721666060781185",
    "NotificationGroupParticipantLabelPropertyUpdate": "9605044949588542",
    "NotificationGroupPropertyUpdate": "9478906285557091",
    "NotificationGroupSafetyCheckPropertyUpdate": "9713942958657827",
    "NotificationLinkedProfilesUpdates": "29516109634642858",
    "NotificationLinkedProfilesUpdatesSideSub": "9277991622261208",
    "NotificationNewsletterAdminDemote": "6634787226625860",
    "NotificationNewsletterAdminInviteRevoke": "7497017380360026",
    "NotificationNewsletterAdminMetadataUpdate": "9828601590514736",
    "NotificationNewsletterAdminPromote": "7054784991295295",
    "NotificationNewsletterJoin": "29241810008797405",
    "NotificationNewsletterLeave": "7294702320556387",
    "NotificationNewsletterMuteChange": "6653725748024899",
    "NotificationNewsletterOwnerUpdate": "7088224791298632",
    "NotificationNewsletterStateChange": "7078192942214381",
    "NotificationNewsletterUpdate": "7839742399440946",
    "NotificationNewsletterWamoSubStatusChange": "8222443127778481",
    "NotificationNotifySenderOnReceiverJoin": "7825793834207274",
    "NotificationUserBrigadingUpdate": "8289465197770293",
    "NotificationUserReachoutTimelockUpdate": "8639040062862879",
    "QueryMembershipRequests": "25026755480304204",
    "TextStatusUpdateNotification": "6601560246628795",
    "TextStatusUpdateNotificationSideSub": "6808064125919757",
    "UpdateTextStatus": "6679986965420430",
    "UpdateUserStatus": "8702204706516599",
    "UsernameDeleteNotification": "9074620385982648",
    "UsernameSetNotification": "7777773138910784",
    "UsernameUpdateNotification": "7690268147674188"
  },
  "version": 1
}